
section{
    width: 83%;
    float: right;
    overflow: hidden;
}
.header{
    width: 100%;
    height: 100px;
    background: linear-gradient(
        to right,
        #36193B,
        #301649
      );   
       color: #FFF;
    text-align: start;
    font-size: 2em;
    letter-spacing: 0.02em;
    display: flex;
    align-items: center;
    justify-content: start;
}
.header > h2{
    font-size: 1em;
    margin-left: 1rem;
}
.contents > h3{
    text-align: start;
    font-size: 1.7em;
    color: black;
    margin-left: 1rem;
}
.line-1{
    height:4px;
    width: 80px;
    background-color: #3DB8FB;
    border: 1px solid #3DB8FB;
    margin-left: 1rem;
    margin-top: -1rem;

}
.block{
    font-size: 1.5rem;
    color: #120052;
    text-align: start;
    transform: translate(1rem, -1rem);
}
.inline-nav{
    display: flex;
    top: -6rem;
    flex-direction: row;
    justify-content: space-evenly;
    align-items: center;
}
.inline-nav > a{
    text-decoration: none;
    font-size: 1.3rem;
    line-height: 40px;
}
.inline-nav > a:hover{
    color: #3DB8FB;
}
.Announcements{
    color: #3DB8FB;
    border-bottom: 2px solid #3DB8FB;
}
.add{
    display: flex;
    align-items: center;
    justify-content: flex-end;
    font-size: 1.2rem;
    color: #620573;
    margin-bottom: 1rem;
    cursor: pointer;
    font-family: 'Inter', sans-serif; 
    transform: translateX(-2rem);
}


.tournament-section-wrapper .tournament-section:nth-child(2n + 1) {
    color: white;
    background-color: #12005263;
}

/* Apply styles to odd .schedule elements */
.tournament-section-wrapper .tournament-section:nth-child(2n) {
    color: #35183D;
    background-color: #3db8fb66;
}
.tournament-section{
    width: 100%;
    height: 250px;
 }

 .tournament-section >p{
    margin-left: 2rem;
    color: #FFF;
    font-size: 16px;
    font-weight:300;
    margin-top: 1rem;
 }
 .tournament-section >h2{
    margin-left: 1rem;
    color: #FFF;
    font-size: 20px;
    font-weight:300;
    margin-top: 2rem;
 }

.logo img{
    height: 130px;
    width: 140px;
    }

    .input-fields{
        /* margin-left: 40%; */
        display: flex;
        flex-direction: column;
        width: auto;
        height: auto;
    }
    #saveBtn{
        padding: 4px 6px;
        background-color: #580467;
        color: white;
    }
    input[type="text"]{
        width: 300px;
        height: 35px;
        font-size: 1rem;
    }
    textarea{
        height: 60px;
        width: 300px;
    }
    /* Add this CSS to your existing stylesheet or within a <style> tag */
.popup {
    display: none;
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background-color: white;
    padding: 20px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    z-index: 1000;
    width: 300px; /* Adjust width as necessary */
}

.popup.active {
    display: block;
}

.popup-overlay {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.5);
    z-index: 999;
}

.popup-overlay.active {
    display: block;
}

.close-icon {
    position: absolute;
    top: 10px;
    right: 10px;
    cursor: pointer;
}
